Hi ,<br><br>I have developed an application in 2.0 alpha, now i am trying to port it into 2.0 beta version, it showing error as "Install of package failed<br>Install of package failed<br>failed to `install of package` operation<br>
 (Return Code:1010)Widget installation failed.<br>During installation, some errors happen"<br><br>Console log:<br><br>    App info setting...<br>      Project : List<br>      Application ID : qI7PIA4vbP<br>      Application GUID : <a href="http://yourdomain/List">http://yourdomain/List</a><br>
      Application path : /home/lakshmi/new-workspace/List/List.wgt<br>    Initialize of launch environment success<br>Step > Transfer of Package<br>    Confirm Transfer of Package exist in local<br>    Transfer of Package<br>
    Transfer of package success<br>Step > Previously launched process stops<br>    Previously launched process stops success<br>Step > Install of package<br>    Mode setting... <br>    Mode setting command : /usr/bin/wrt-launcher --developer-mode 1 > /opt/apps/widgets/sdk/tmp/lakshmi.deployer 2>&1; echo $? <br>
    Installing... <br>    Installing command : pkgcmd -i -q -t wgt -p "/opt/apps/widgets/test-widgets/List.wgt" > /opt/apps/widgets/sdk/tmp/lakshmi.deployer 2>&1; echo $? <br>Exception occur...<br>Unexpected stop progress...<br>
(1.082 sec)<br><br>Kindly help me to resolve this issue<br><br>Thanks,<br>Prasanna<br>